Subject: Re: [Cellar] Proposed agenda for September 28 Cellar interim meeting

From: Reto Kromer <[email-masked]>
Date: Tue, 28 Sep 2021 08:15:12 +0200

Spencer Dawkins at IETF wrote:

>I've proposed an agenda at
>https://notes.ietf.org/notes-cellar-virtual?both

I am teaching all week in Donostia (San Sebastián) and I am
sorry that I will not be able to join this evening.

The development of FFV1 version 4 is of high interest to me. I
already made a few suggestions long time ago and, possibly, I
will present other ideas at NTTW 5.

Best regards, Reto

AV Preservation by reto.ch
zone industrielle Le Trési 3 | 1028 Préverenges | Switzerland
Web: <https://reto.ch> | Twitter: @retoch